
Infrastructure - Task #4722

Story # 1906 (Closed): Review, revise, and update architecture documentation

Clarify permissions for CN

2014-04-14 22:53 - Roger Dahl

Status: New Start date: 2014-04-14

Priority: Normal Due date:  

Assignee: Dave Vieglais % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Maintenance Backlog   

Milestone: None Story Points:  

Product Version: *   

Description

May need to clarify which permissions a CN has on a MN.

History

#1 - 2014-04-14 23:04 - Roger Dahl

- Assignee set to Dave Vieglais

#2 - 2014-04-15 00:57 - Matthew Jones

As far as I know, a CN has no explicit permissions on an MN's services per se.  Some MNs may choose to trust the CN to provide certain critical

information through API calls such as systemMetadataDirty(), but its up to the MN to decide what to do with those.  

#3 - 2014-10-02 17:21 - Dave Vieglais

- Target version set to Maintenance Backlog
